# OpenGL-Tutorial-3
Code from the OpenGL tutorial on Youtube: https://youtu.be/z2yFlvkBbmk

This code requires the lwjgl.jar and lwjgl_utils.jar from LWJGL 2, along with the relevant natives. Here is a tutorial about setting up the project: https://youtu.be/Jdkq-aSFEA0

In this tutorial we look using index buffers as a more efficient way of storing model data.

This tutorial covers:

-Creating an index buffer.

-Rendering indexed model data using glDrawElements().
